<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<div class="imac">
    <div class="first">
        <span style="font-family:'Roboto Light'" class="text"><b>h1 head</b>
            <br>
            <span style="font-family:'Roboto Light'">h2 head</span></span>
    </div>

    <div class="second">
        <span class="text">h2
            <br>
            <span style="font-style:italic"><b>h3 head</b></span></span>
    </div>

    <div class="third">
        <span style="text-transform: uppercase">h2 head
            <br>
            <span style="text-decoration: underline" class="third_span"><i>h3 head</i></span>
        </span>
    </div>

    <div class="fourth">
        <span style="text-decoration: line-through" class="text"><b>h2 head</b>
            <br>
            <span style="text-decoration: line-through"><i>h3 head</i></span>
        </span>
    </div>
</div>


</body>
</html>